Subject: Offered: 2 hands for free (fwd)

From: Larry London <[email-masked]>
Date: Sat, 27 Apr 1996 11:49:05 -0400 (EDT)

------- start of forwarded message -------
From: Hans Thijs <[email-masked]>
Newsgroups: alt.sustainable.agriculture
Subject: Offered: 2 hands for free
Date: 10 Apr 1996 12:32:07 GMT
Organization: wau.nl

I am a Dutch geneticist on the verge of writing my doctoral thesis. I am 
planning an escape from laboratory science directly afterwards and I am 
looking for a place to obtain hands-on experience in permaculture. 
As I am a complete novice in this field, I envision a year (or so) of 
working on an existing permaculture farm on a bed/food basis. I would be 
accompanied by my wife (she's an environmental biologist) and child (to 
be born soon). Any information that might lead us to the perfect site 
will be highly appreciated.

With best wishes, Hans Thijs   

------- end of forwarded message -------